{{ define "main" }}
    <div class='divide-double divide-y-4 divide-gray-400'>
        {{ range ( where .Site.RegularPages "Type" "posts" ).ByPublishDate.Reverse | first 3 }}
            {{ partial "post.html" . }}
        {{end}}
    </div>
    <div class="flex justify-center items-center">
        <div class="p-5 text-xl italic">
            <a href="{{ (.Site.GetPage "/posts/").Permalink }}">More posts&hellip;</a>
        </div>
    </div>
{{ end }}
